uuid: 5f6d51ff-7cc5-42cc-8033-5a7bd931789a
langcode: en
status: true
dependencies:
  module:
    - paragraphs
id: paragraph.field_signature
field_name: field_signature
entity_type: paragraph
type: string
settings:
  max_length: 255
  is_ascii: false
  case_sensitive: false
module: core
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
